SDL_HasGamepad(3)

NAME
SDL_HasGamepad - Return whether a gamepad is currently connected.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasGamepad(void);

RETURN VALUE
Returns SDL_TRUE
 if a gamepad is connected, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetGamepads(3)